---
layout: assignment
published: true

title: Final Project Reflection (Individual)
description: Details of what to put in your reflection
revised: 10/26/2024

---
See the [Final Project Final Report](project-final-handin.html) for more details.


# Final Project Reflection (Individual)
1. *What was your overall role in the final project? How do you feel about your contributions to the project?*
2. For Accessible Document Creation, besides this document, what did you make accessible?
3. For Image Description, include any images you wrote alt text for in this report with their alt text
4. For Plain Language Writing, did you help with the plain language? If so, which plain language writing principals should we use to assess your plain language summary? You don't need to include the summary itself here, we will look at that on your project web page.
5. Did you help with the disability justice analysis? If so, how?
6. Did you help with the Positive Disability Principals analysis? If so, how?
3. *When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?*
4. *Would you like to be assessed or re-assessed on any competencies? You will be assessed on your document accessibility. However, if you wish to be assessed on any additional competencies beyond the ones listed here, you need to tell us and fulfill requirements of that competency.*
   - *Examples of re-assessments could be adding a UAR with a new accessibility technology, or updating your image descriptions.*
	 - *If so, be sure to answer the relevant competency-specific questions in a reflection here.*
	 - *In addition, please be sure to turn in a version with change tracking turned on.*
   - *An example of a "new" competency would be writing a plain language summary of one section of your report. To be assessed, for each competency, tell us:* 
	 - *Which competency we are assessing you on*
	 - *Answer the relevant competency-specific questions and/or provide any required reflections (such as providing the list of plain language guidelines you used if you write a plain language summary)*


