---
layout: assignment
published: true

title: Final Project Checkpoint 2
revised: November 17, 2024

description: Present a complete plan for a project to make the world slightly more accessible
---
# Overview 

Prepare a 3 to 4 slide deck to support a conversation about the state of your project. This is an opportunity for feedback, and to practice presenting accessibly. You may want to decide who will take part in the presentation based on who needs to improve their accessible presentation competency.  At a minimum, include information about: 

0. Project title and team members
1. Very briefly state the goal of your project. Has anything changed since your last checkpoint?
2. What have you done since the last checkpoint? Feel free to show any demos if you have them.
3. What does your remaining timeline look like? How has this changed if at all?
4. What have you learned about how to function as a group since the last checkpoint? Do you need any input on this?
5. Any other areas where you need advice/feedback.

Areas where you need advice/feedback from course staff?

Use this to engage us in a conversation that is useful to your project team. 

## Learning Goals / Competencies
This homework contributes to / will be assessed on
- Accessible Document Creation
- Accessible Presenting (for those who participate in the presentation)

# Turnin
1. Your slides
