---
layout: assignment
published: true

title: UAR Template (Individual)
description: A template to fill in with UAR information
revised: July 23, 2024

---
* TOC
{: toc}

# Website/App Asesssment Appendix
## UAR Template
### ID: **<Initials, type of evaluation AT, SR>-##**

*(AT=Automatic Tool, SR = Screen Reader, SW=Switch)*

---

### Brief Description:
*Succinct description to refer to this issue.*

### Evidence:
*State the objective facts.*

### Explanation:
*The situation and why the situation is good or bad (imagine some one would disagree - what would you say?) Include possible causes when appropriate.*

*Explanation should specific which WCAG 2.0 guideline or guidelines were violated.*

---

### Severity Rating (from an accessibility perspective):
0. Not a Problem 
1. Cosmetic: 
2. Minor: Low Priority
3. Major: High Priority 
4. Catastrophe: Fix before product release

*[Do not include 0’s in your UAR hand in without instructor approval]*

### Justification (Frequency, Impact, Persistence):

#### Frequency – Is Problem common or rare? For which types of users?
*Write an explanation*

#### Impact – Is it hard or easy to overcome this?
*Write an explanation*

#### Persistence – Is there a way to work around this problem? 
*Write an explanation*

### Relationships to other problems reported (if relevant):
*Cross-reference other related UARs. List their ID and Name. If it is not obvious, provide justification for why there is a relationship.*



